## imposm-parser 1.0.2

=== debian/changelog ===
imposm-parser (1.0.2-1) unstable; urgency=low

  * Initial release (Closes: #623942)

 -- David Paleino <dapal@debian.org>  Sun, 24 Apr 2011 21:24:57 +0200
