=== debian/control ===
Source: imposm-parser
Section: python
Priority: extra
Maintainer: Debian OpenStreetMap Team <pkg-osm-maint@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends: debhelper (>= 8~)
 , python-support
 , python-setuptools
 , python-all-dev
 , libprotobuf-dev (>= 2.4)
 , protobuf-compiler
XS-Python-Version: >= 2.5
Standards-Version: 3.9.2
Homepage: http://dev.omniscale.net/imposm.parser/
Vcs-Git: git://git.debian.org/pkg-osm/imposm-parser.git
Vcs-Browser: http://git.debian.org/?p=pkg-osm/imposm-parser.git;a=summary

Package: python-imposm-parser
Architecture: any
Depends:
 ${shlibs:Depends}
 , ${python:Depends}
 , ${misc:Depends}
 , python (>= 2.6) | python-multiprocessing
Description: Python module to parse OpenStreetMap data
 imposm.parser is a Python library that parses OpenStreetMap data in XML 
 and PBF format.
 .
 It has a simple API and it is fast and easy to use. It also works across 
 multiple CPU/cores.
