## imposm-parser 1.0.3

=== debian/changelog ===
imposm-parser (1.0.3-1) unstable; urgency=low

  * New upstream version

 -- David Paleino <dapal@debian.org>  Wed, 07 Sep 2011 10:15:14 +0200
