=== debian/control ===
--- 
+++ 
@@ -4,12 +4,11 @@
 Maintainer: Debian OpenStreetMap Team <pkg-osm-maint@lists.alioth.debian.org>
 Uploaders: David Paleino <dapal@debian.org>
 Build-Depends: debhelper (>= 8~)
- , python-support
  , python-setuptools
- , python-all-dev
+ , python-all-dev (>= 2.6.6-3~)
  , libprotobuf-dev (>= 2.4)
  , protobuf-compiler
-XS-Python-Version: >= 2.5
+X-Python-Version: >= 2.5
 Standards-Version: 3.9.2
 Homepage: http://dev.omniscale.net/imposm.parser/
 Vcs-Git: git://git.debian.org/pkg-osm/imposm-parser.git
