## imposm-parser 1.0.5

=== debian/changelog ===
imposm-parser (1.0.5-1build1) trusty; urgency=medium

  * No-change rebuild against libprotobuf8

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 29 Jan 2014 18:31:58 +0000

imposm-parser (1.0.5-1) unstable; urgency=low

  * New upstream version.
  * Use canonical Vcs-* urls.
  * Standards-Version bump to 3.9.5, no changes needed.
  * debhelper compatibility bumped to 9.
  * debian/docs: README renamed to README.rst.

 -- David Paleino <dapal@debian.org>  Mon, 04 Nov 2013 17:29:58 +0100
