=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Priority: extra
 Maintainer: Debian OpenStreetMap Team <pkg-osm-maint@lists.alioth.debian.org>
 Uploaders: David Paleino <dapal@debian.org>
-Build-Depends: debhelper (>= 8~)
+Build-Depends:
+ debhelper (>= 9~)
  , python-setuptools
  , python-all-dev (>= 2.6.6-3~)
  , libprotobuf-dev (>= 2.4)
  , protobuf-compiler
 X-Python-Version: >= 2.5
-Standards-Version: 3.9.2
+Standards-Version: 3.9.5
 Homepage: http://dev.omniscale.net/imposm.parser/
-Vcs-Git: git://git.debian.org/pkg-osm/imposm-parser.git
-Vcs-Browser: http://git.debian.org/?p=pkg-osm/imposm-parser.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-osm/imposm-parser.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-osm/imposm-parser.git;a=summary
 
 Package: python-imposm-parser
 Architecture: any
