=== debian/watch ===
version=3
http://pypi.python.org/packages/source/i/imposm.parser/imposm.parser-(\d+.*)\.tar\.gz
