## imposm-parser 1.0.6

=== debian/changelog ===
imposm-parser (1.0.6-0.1build2) wily; urgency=medium

  * No-change rebuild against libprotobuf9v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 10 Aug 2015 18:45:31 +0000

imposm-parser (1.0.6-0.1build1) vivid; urgency=medium

  * Rebuild against libprotobuf9.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 04 Dec 2014 10:40:27 +0000

imposm-parser (1.0.6-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release:
    - Fix segmentation fault in OSMPBF.so (Closes: #766770)

 -- Nelson A. de Oliveira <naoliv@debian.org>  Sat, 08 Nov 2014 21:50:07 -0200
