=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: imposm-parser
 Section: python
 Priority: extra
-Maintainer: Debian OpenStreetMap Team <pkg-osm-maint@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStreetMap Team <pkg-osm-maint@lists.alioth.debian.org>
 Uploaders: David Paleino <dapal@debian.org>
 Build-Depends:
  debhelper (>= 9~)
