## imposm-parser 1.0.7+ds

=== debian/changelog ===
imposm-parser (1.0.7+ds-6) unstable; urgency=medium

  * Team upload.
  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 31 Jul 2018 19:19:11 +0200

imposm-parser (1.0.7+ds-5) unstable; urgency=medium

  * Team upload.
  * Change priority from extra to optional.
  * Bump Standards-Version to 4.1.5, changes: priority.
  * Strip trailing whitespace from control & rules files.
  * Update copyright-format URL to use HTTPS.
  * Update Vcs-* URLs for Salsa.
  * Drop ancient X-Python-Version field.
  * Add lintian override for python-foo-but-no-python3-foo.
  * Update watch file to use HTTPS.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 22 Jul 2018 19:03:04 +0200

imposm-parser (1.0.7+ds-4) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.0.0, no changes.
  * Add autopkgtest to test installability.
  * Enable PIE hardening buildflags.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 25 Jun 2017 17:24:07 +0200

imposm-parser (1.0.7+ds-3) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 3.9.8, no changes.
  * Update Vcs-Git URL to use HTTPS.
  * Enable bindnow hardening buildflags.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 05 May 2016 12:39:09 +0200

imposm-parser (1.0.7+ds-2) unstable; urgency=medium

  * Team upload.
  * Update Homepage URL to documentation on imposm.org.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 11 Sep 2015 22:27:25 +0200

imposm-parser (1.0.7+ds-1) unstable; urgency=medium

  * Team upload

  [ David Paleino ]
  * Updated debian/copyright.

  [ Bas Couwenberg ]
  * New upstream release.
  * Change Maintainer from Debian OpenStreetMap Team to Debian GIS Project.
  * Restructure control file with cme, changes:
    - Bump Standards-Version to 3.9.6, no changes
    - Update Vcs-Browser URL to use cgit instead of gitweb, and HTTPS
  * Update watch file to use pypi.debian.net.
  * Update copyright file, changes:
    - Rename Upstream-Author to Upstream-Contact
    - Update Source URL for pypi.debian.net
    - Drop © character from copyright statements
    - Use more common Apache-2.0 standalone license paragraph
  * Add gbp.conf to use pristine-tar by default.
  * Use pybuild buildsystem and enable parallel builds.
  * Add upstream metadata.
  * Repack upstream tarball to exclude .egg-info directory.
  * Add build dependencies for tests: python-nose.
  * Override dh_auto_test to ignore test failures.
  * Drop test file location patch in favor of symlinks.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 31 Aug 2015 16:00:50 +0200
