=== debian/control ===
Source: imposm-parser
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9~),
               dh-python,
               libprotobuf-dev,
               protobuf-compiler,
               python-all-dev,
               python-nose,
               python-setuptools
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/debian-gis-team/imposm-parser
Vcs-Git: https://salsa.debian.org/debian-gis-team/imposm-parser.git
Homepage: http://imposm.org/docs/imposm.parser/latest/

Package: python-imposm-parser
Architecture: any
Depends: python | python-multiprocessing,
         ${python:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: Python module to parse OpenStreetMap data
 imposm.parser is a Python library that parses OpenStreetMap data in XML
 and PBF format.
 .
 It has a simple API and it is fast and easy to use. It also works across
 multiple CPU/cores.
